<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_dynamicrule', language 'ar_wp', version '3.7'.
 *
 * @package     enrol_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'إجراء';
$string['actiondisableenrolment'] = 'إلغاء التسجيل';
$string['actiondisableenrolmentremoveroles'] = 'إلغاء التسجيل وازالة الأدوار';
$string['actionunenrol'] = 'إزالة المستخدم من المقرر';
$string['duration'] = 'المدة';
$string['dynamicrule:config'] = 'ضبط تفعيل التسجيل الحالات';
$string['enddate'] = 'تاريخ الانتهاء';
$string['errorinvalidaction'] = 'اجراء غير صحيح';
$string['errorinvalidcoursetoenrol'] = 'المقررغيرصالح للتسجيل';
$string['errorinvalidcoursetounenrol'] = 'المقررغير صالح لالغاء التسجيل';
$string['errorinvaliddurationandenddate'] = 'اختر بين تاريخ انتهاء التسجيل أو المدة، وليس الاثنان معاً';
$string['errorinvalidrole'] = 'دور غير صحيح';
$string['group'] = 'اسم المجموعة';
$string['group_help'] = 'اسم مجموعة المستخدمين الذي سيتم اضافتهم لها';
$string['outcomecourseenrol'] = 'تسجيل المستخدمين في المقرر';
$string['outcomecourseenroldescription'] = 'التسجيل في المقرر';
$string['outcomecourseunenrol'] = 'تسجيل الغاء المستخدمين من المقرر';
$string['outcomecourseunenroldescription'] = 'الغاء التسجيل من المقرر';
$string['pluginname'] = 'قواعد التفعيل';
$string['privacy:metadata'] = 'قواعد التفعيل للملحق لا تحفظ أي بيانات شخصية لأي مستخدم';
$string['selectcourse'] = 'اختر المقرر';
