<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificateelement_code', language 'ar_wp', version '3.7'.
 *
 * @package     certificateelement_code
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['display'] = 'عرض';
$string['display_help'] = ':كيف تظهر تعليمات البرمجية

تعليمات البرمجية: يظهر فقط التعليمات البرمجية الخاصة بالتحقق من الشهادة

تعليمات البرمجية مع الرابط: سيظهر الرابط لصفحة التحقق

  *عنوان URL:
 ستظهر عنوان التحقق كنص ( عادة لطباعة الشهادات عندما لا يمكن الضغط على الرابط )';
$string['displaycode'] = 'تعليمات البرمجية فقط';
$string['displaycodelink'] = 'تعليمات البرمجية مع الرابط';
$string['displayurl'] = 'عنوان ال URL';
$string['pluginname'] = 'تعليمات البرمجية';
$string['privacy:metadata'] = 'ملحق تعليمات البرمجية لا يخزن أي معلومات شخصية';
