<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'ar_wp', version '3.7'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'اعمال';
$string['active'] = 'نشط';
$string['activeprograms'] = 'البرامج النشطة';
$string['activeprogramslink'] = '<a href="{$a-> href} "> البرامج النشطة: {$ a-> count} </a>';
$string['addcourses'] = 'اضافة مواد';
$string['addcourseslist'] = 'اختيار المواد';
$string['addcourseslist_help'] = 'يمكن اختيار مادة او اكثر';
$string['addnewprogram'] = 'اضافة برنامج جديد';
$string['addset'] = 'إضافة مجموعة';
$string['addsetorcourse'] = 'إضافة مجموعة او مادة';
$string['afterallocationwindowstarts'] = 'بعد بدأ التخصيص';
$string['afterduedate'] = 'بعد تاريخ الاستحقاق';
$string['afterstartdate'] = 'بعد تاريخ البدء';
$string['afteruserallocationdate'] = 'بعد تاريخ تخصيص المستخدم';
$string['allinanyorder'] = 'الجميع بأي ترتيب';
$string['allinorder'] = 'الجميع بالترتيب';
$string['allocateusers'] = 'تخصيص المستخدمين';
$string['allocationdate'] = 'تاريخ التخصيص';
$string['allocationdateonorafter'] = 'تاريخ التخصيص في وقته أو بعده';
$string['allocationenddate'] = 'تاريخ انتهاء التخصيص';
$string['allocationenddate_help'] = 'تاريخ الانتهاء لتخصيص المستخدمين في هذا البرنامج';
$string['allocationfor'] = 'تخصيص \'{$ a} \\';
$string['allocationsource'] = 'مصدر التخصيص';
$string['allocationstartdate'] = 'تاريخ بدء التعيين';
$string['allocationstartdate_help'] = 'تاريخ البدء لتعيين المستخدمين في هذا البرنامج';
$string['allocationwindow'] = 'نافذة التخصيص';
$string['allowdirectallocation'] = 'السماح بالتخصيص المباشر';
$string['allowdirectallocation_help'] = 'يسمح بالتخصيص المباشر للمستخدمين في هذا البرنامج';
$string['archive'] = 'أرشيف';
$string['archived'] = 'من الأرشيف';
$string['archivedconfirmation'] = 'هل تريد بالتأكيد أرشفة البرنامج \'{$a}\'؟ لن يكون البرنامج المؤرشف متاحًا للمديرين أو الدارسين ، ويمكن عرضه فقط في التقارير التاريخية.';
$string['archivedon'] = 'المؤرشفة على';
$string['archivedprograms'] = 'البرامج المؤرشفة';
$string['assfirstchildof'] = 'كأول طفل في "{$a}"';
$string['associatedcertification'] = 'شهادة  مرتبطة';
$string['associatedcertifications'] = 'الشهادات المرتبطة';
$string['associatedcertificationswithlinks'] = 'الشهادات المرتبطة مع الروابط';
$string['atleast'] = 'على الأقل';
$string['autocreategroups'] = 'إضافة الى مجموعة المقررات الدراسية';
$string['autocreategroups_help'] = 'عندما يتم تسجيل المستخدمين في مقررات البرنامج ، يمكن إضافتهم تلقائيًا إلى نفس المجموعة. تجميع بنفس الاسم الذي سيتم فيه إنشاء البرنامج تلقائيًا في كل مقرر دراسي. بالنسبة للمقررات الدراسية المشتركة بين المستأجرين ، سيتم إضافة اسم المستأجر أيضًا إلى اسم المجموعة';
$string['autocreategroupsnone'] = 'لا';
$string['autocreategroupsprogram'] = 'إنشاء مجموعات لهذا البرنامج';
$string['availability'] = 'توفر';
$string['available'] = 'متوفر';
$string['baseset'] = 'المجموعة الأساسية';
$string['beforeenddate'] = 'قبل تاريخ الانتهاء';
$string['calendar'] = 'جدول';
$string['calendarduedate'] = 'تاريخ استحقاق البرنامج {$a}';
$string['calendarenddate'] = 'تاريخ انتهاء البرنامج {$a}';
$string['certification'] = 'شهادة';
$string['certificationdateactive'] = 'يجب ان تكتمل الشهادة قبل';
$string['certificationdatecompleted'] = 'اكتمال الشهادة';
$string['certificationdatecompletedexpired'] = 'ستنتهي صلاحيته في {$a}';
$string['certificationdateexpired'] = 'انتهت صلاحية الشهادة';
$string['certificationdateoverdue'] = 'كانت الشهادة مستحقة في';
$string['certificationduedate'] = 'تاريخ استحقاق الشهادة';
$string['certificationstatus'] = 'حالة الشهادة';
$string['certificationstatus_help'] = 'حالة الشهادة لهذا المستخدم';
$string['certified'] = 'معتمد';
$string['completeallinanyorder'] = 'أكمل الكل في أي ترتيب';
$string['completeallinorder'] = 'أكمل الكل بالترتيب';
$string['completeatleast'] = 'أكمل على الأقل';
$string['completed'] = 'منجز';
$string['completedprogramslink'] = '<a href="{$a->href}">Completed programs: {$a->count}</a>';
$string['completion'] = 'إكمال';
$string['completion_help'] = 'نوع الإكمال للتطبيق على المجموعة';
$string['completionatleast'] = 'الانتهاء على الأقل';
$string['completioncriteria'] = 'معايير الإنجاز';
$string['completioncriteriagroup'] = 'إكمال';
$string['completioncriteriagroup_help'] = 'يرجى تحديد معايير الإنجاز لهذه المجموعة المحددة';
$string['completiondate'] = 'موعد الإكمال';
$string['completiondateonorafter'] = 'تاريخ الانتهاء في أو بعد';
$string['conditionprogramcompleted'] = 'اكتمل البرنامج';
$string['conditionprogramcompleteddescription'] = 'المستخدمون الذين لديهم حالة "مكتملة" في البرنامج \'{$a}\\';
$string['conditionprogramnotcompleted'] = 'لم يكتمل البرنامج';
$string['conditionprogramnotcompleteddescription'] = 'المستخدمون الذين لديهم حالة "مكتملة" في البرنامج \'{$a}\'';
$string['conditionprogramoverdue'] = 'تأخر البرنامج';
$string['conditionprogramoverduedescription'] = 'المستخدمون الذين لديهم حالة "تأخر" في البرنامج \'{$a}\\';
$string['conditionprogramsuspended'] = 'تعليق البرنامج';
$string['conditionprogramsuspendeddescription'] = 'المستخدمون الذين لديهم حالة "معلق" في البرنامج \'{$a}\\';
$string['conditionuserallocated'] = 'المستخدمون المخصصون للبرنامج';
$string['conditionuserallocateddescription'] = '\'{$a}\\ المستخدمون المخصصون للبرنامج';
$string['conditionusernotallocated'] = 'المستخدمون غير المخصصين للبرنامج';
$string['conditionusernotallocateddescription'] = '\'{$a}\\ المستخدمون غير المخصصين للبرنامج';
$string['confirm'] = 'تأكيد';
$string['confirmdelete'] = 'هل انت متأكد؟';
$string['confirmdeletecourse'] = 'هل تريد بالتأكيد إزالة المادة \'{$ a}\' من البرنامج؟';
$string['confirmdeleteprogram'] = 'هل أنت متأكد من أنك تريد حذف البرنامج \'{$ a}\' وجميع البيانات المرتبطة؟ لا يمكن التراجع عن هذا الإجراء.';
$string['confirmdeleteset'] = 'هل تريد بالتأكيد حذف المجموعة \'{$ a}\' وإزالة أي مواد بها؟';
$string['confirmdeleteuserallocation'] = 'هل تريد بالتأكيد حذف تخصيص المستخدم {{a a} والبيانات المرتبطة به تمامًا؟ لا يمكن التراجع عن هذا الإجراء.';
$string['confirmduplicate'] = 'سيتم عمل نسخة تتضمن محتوى البرنامج والجدول الزمني باستثناء المستخدمين. ستتم إزالة حقل رقم معرف البرنامج.';
$string['confirmresetprogress'] = 'هل أنت متأكد من رغبتك في إعادة ضبط تقدم \'{$ a}\'؟ من خلال القيام بذلك ، سيتم فقد جميع بيانات الإكمال. قد يستغرق هذا الإجراء بعض الدقائق حتى يكتمل ولا يمكن التراجع عنه.';
$string['containscourse'] = 'يتحتوي على مادة';
$string['content'] = 'محتوى';
$string['continue'] = 'اكمل';
$string['copy'] = 'نسخ';
$string['course'] = 'مادة';
$string['coursealreadyinset'] = 'المادة موجودة فعلا في المجموعة';
$string['courselocked'] = 'المادة مغلقة';
$string['courses'] = 'المواد';
$string['coursesinset'] = 'الدورات في مجموعة (مفصولة بفواصل)';
$string['coursesinsetlines'] = 'الدورات في مجموعة (واحدة في كل سطر)';
$string['coursesinsetlineslinks'] = 'الدورات في مجموعة مع الروابط (واحد في كل سطر)';
$string['coursesinsetlinks'] = 'الدورات في مجموعة مع روابط (مفصولة بفواصل)';
$string['customfield_notvisible'] = 'لا';
$string['customfield_visible'] = 'نعم';
$string['customfieldsettings'] = 'اعدادات الحقول المخصصة للبرامج';
$string['datasaved'] = 'تم تخزين البرنامج بنجاح';
$string['dateoverriden'] = 'تجاوز التاريخ';
$string['datetypeabsolute'] = 'اختيار التاريخ';
$string['datetypenone'] = 'لم يتم التحديد';
$string['dayssinceallocation'] = 'الايام منذ التخصيص';
$string['daystakingprogram'] = 'أيام أخذ البرنامج';
$string['default'] = 'الإفتراضي';
$string['deleteuserallocation'] = 'حذف تخصيص المستخدم';
$string['description'] = 'الوصف';
$string['duedate'] = 'تاريخ الاستحقاق';
$string['duedate_help'] = 'تاريخ الاستحقاق لهذا البرنامج';
$string['duedateonorafter'] = 'تاريخ الاستحقاق في أو بعد';
$string['duplicate'] = 'كرر';
$string['dynamic'] = 'ديناميكي';
$string['dynamicrules'] = 'قواعد ديناميكية';
$string['dynamicrulewarningdeallocation'] = 'لا يمكن تخصيص المستخدمين إلا إذا تم تخصيصهم بواسطة قاعدة ديناميكية أخرى ، ولن تتأثر التخصيصات اليدوية.';
$string['editcontent'] = 'تعديل على المحتوى';
$string['editdetails'] = 'تفاصيل التعديل';
$string['editprogram'] = 'تعديل البرنامج \'{$ a} \\';
$string['editprogramname'] = 'تعديل اسم البرنامج';
$string['editprogramsettings'] = 'تعديل اعدادات البرنامج';
$string['editsetname'] = 'تعديل اسم المجموعة';
$string['edituser'] = 'تعديل المستخدم';
$string['enddate'] = 'تاريخ الانتهاء';
$string['enddate_help'] = 'تاريخ الانتهاء لهذا البرنامج';
$string['enrol'] = 'سجل';
$string['enrolled'] = 'تم التسجيل';
$string['entityprogram'] = 'برنامج';
$string['entityprogramcompletion'] = 'اكتمال المستخدم';
$string['entityprogramcontent'] = 'محتوى البرنامج';
$string['entityprogramcourse'] = 'المقرر الدراسي للبرنامج';
$string['entityprogramitem'] = 'بند البرنامج';
$string['entityprogramset'] = 'مجموعة البرنامج';
$string['entityprogramusers'] = 'تخصيص المستخدم';
$string['errorallocationsourcenotfound'] = 'مصدر التخصيص غير موجود';
$string['errorbasesetnotfound'] = 'المجموعة الرئيسية غير موجودة';
$string['errorcannotresetprogram'] = 'لا يمكن إعادة ضبط البرنامج';
$string['errorcantallocateusers'] = 'لا يمكن تخصيص المستخدمين';
$string['errorcantcreateset'] = 'لا يمكن انشاء مجموعة';
$string['errorcantdeletenotarchivedprogram'] = 'لا يمكن حذف برنامج غير مخزن  (مؤرشف)';
$string['errorcantselfenrol'] = 'لا يمكن التخصيص الذاتي';
$string['errorcertificationnotfound'] = 'لم يتم العثور على الشهادة';
$string['errorhelperactionnotallowed'] = 'العمل المساعد غير مسموح به';
$string['erroridnumberuniquetenant'] = 'رقم المعرف مستخدم بالفعل في برنامج آخر';
$string['errorinvaliddate'] = 'تاريخ غير صالح';
$string['errorinvalidprogram'] = 'برنامج غير صالح';
$string['errorinvalidprogramitemmove'] = 'نقل عنصر البرنامج غير صالح';
$string['errorloadingprogram_mobile'] = 'خطأ في تحميل البرنامج';
$string['errormissingenrolprogramplugin'] = 'البرنامج الملحق لبرنامج التسجيل مفقود';
$string['errornopermissionmanageprograms'] = 'لا يوجد إذن لإدارة البرامج';
$string['errornopermissionmanageusers'] = 'لا يوجد إذن لإدارة المستخدمين';
$string['errornopermissionviewprograms'] = 'لا يوجد إذن لعرض البرامج';
$string['errornopermissionviewreports'] = 'لا يوجد إذن لعرض التقارير';
$string['errorparentsetnotfound'] = 'المجموعة الاصل غير موجودة';
$string['errorprogramisarchived'] = 'تم تخرين (ارشفة) البرنامج';
$string['errorprogramnotfound'] = 'البرنامج غير موجود';
$string['errorreporttypedoesnotexist'] = 'نوع التقرير غير موجود';
$string['errorusercantbeallocated'] = 'لا يمكن تخصيص هذا المستخدم';
$string['eventcourseadded'] = 'تم اضافة المقرر الدراسي';
$string['eventcourseremoved'] = 'تم ازالة المقرر الدراسي';
$string['eventcourseupdated'] = 'تم تحديث المقرر الدراسي';
$string['eventprogramcompleted'] = 'تم اكمال البرنامج';
$string['eventprogramcreated'] = 'تم انشاء البرنامج';
$string['eventprogramdeleted'] = 'تم حذف البرنامج';
$string['eventprogramupdated'] = 'تم تحديث البرنامج';
$string['eventsetcompleted'] = 'اكتملت المجموعة';
$string['eventsetcreated'] = 'تم انشاء المجموعة';
$string['eventsetdeleted'] = 'تم حذف المجموعة';
$string['eventsetupdated'] = 'تم تحديث المجموعة';
$string['eventuserallocated'] = 'تم تخصيص المجموعة';
$string['eventuserdeallocated'] = 'المستخدم غير مخصص';
$string['expired'] = 'منتهي';
$string['fullcompletionreport'] = 'التقرير الكامل للانجاز';
$string['fullname'] = 'الاسم الكامل';
$string['futureallocation'] = 'التخصيص المسقلبي';
$string['idnumber'] = 'رقم المعرف';
$string['inprogress'] = 'يتم العمل عليه';
$string['lessthanaday'] = 'في اقل من يوم';
$string['locked'] = 'مغلق';
$string['lockedreasonparent'] = 'غير متاح إلا إذا: مجموعة {$a} متاحة.';
$string['lockedreasonpreviouscourse'] = 'غير متاح إلا إذا تم وضع علامة على المقرر الدراسي السابق {$a} على أنها مكتملة.';
$string['lockedreasonpreviousset'] = 'غير متاح إلا إذا تم تحديد المجموعة السابقة {$a} على أنها مكتملة.';
$string['maincompletion'] = 'الانجاز الرئيسي';
$string['manual'] = 'الدليل';
$string['messageprovider:programcompleted'] = 'اكتمل البرنامج';
$string['messageprovider:programuserallocated'] = 'خصص المستخدم';
$string['messageprovider:programuserdeallocated'] = 'تم الغاء تخصص المستخدم';
$string['missingcompletion'] = 'معايير الإنجاز مفقودة';
$string['missingcourse'] = 'المقرر الدراسي مفقود';
$string['missingfullname'] = 'اسم البرنامج مفقود';
$string['missingprogram'] = 'البرنامج مفقود';
$string['missingsetname'] = 'اسم المجموعة مفقود';
$string['movecontentafter'] = 'بعد \'{$a}\\';
$string['movecontenttothetop'] = 'على اول القائمة';
$string['name'] = 'الاسم';
$string['never'] = 'ابدا';
$string['newnameforset'] = 'اسم جديد لـ \'{$a}\\';
$string['newprogram'] = 'برنامج جديد';
$string['notarchived'] = 'لم يتم تخزينه (ارشفته)';
$string['notcompleted'] = 'لم يتم اكماله';
$string['notenrolledprograms_mobile'] = 'انت لست مسجل في اي برنامج';
$string['notexpired'] = 'ليس منتهي';
$string['notificationmsgprogramcompleted'] = 'تهانينا! لقد أكملت البرنامج \'{$a}\'.';
$string['notificationmsgprogramuserallocated'] = 'لقد تم تخصيصك للبرنامج \'{$a}\'.';
$string['notificationmsgprogramuserdeallocated'] = 'لقد تم إلغاء تخصيصك من البرنامج \'{$a}\'.';
$string['notificationsubjectprogramcompleted'] = 'اكتمل البرنامج \'{$a}\'';
$string['notificationsubjectprogramuserallocated'] = 'مخصص للبرنامج \'{$a}\\';
$string['notificationsubjectprogramuserdeallocated'] = 'تم الغاء تخصيصه من البرنامج \'{$a}\\';
$string['notset'] = 'غير مثبت';
$string['notsuspended'] = 'غير معلق';
$string['notvisible'] = 'لا مرئي';
$string['nousersselected'] = 'يجب عليك اختيار مستخدم واحد على الاقل';
$string['numbercoursesinprogramunique'] = 'عدد المقررات (فريد من نوعه)';
$string['numbercoursesinset'] = 'عدد المقررات في المجموعة';
$string['numbercurrentallocatedusers'] = 'عدد المستخدمين المخصصين الحالي';
$string['onorafter'] = 'فيه او بعده';
$string['open'] = 'مفتوح';
$string['outcomeallocation'] = 'تخصيص المستخدمين من البرامج';
$string['outcomeallocationdescription'] = 'تخصيص المستخدمين من البرنامج \'{$a}\\';
$string['outcomedeallocation'] = 'الغاء تخصيص المستخدمين من البرامج';
$string['outcomedeallocationdescription'] = 'إلغاء تخصيص المستخدمين من البرنامج \'{$a}\\';
$string['overdue'] = 'متأخر';
$string['overdueprograms'] = 'برامج متأخرة';
$string['overdueprogramslink'] = '<a href="{$a->href}"> البرامج المتأخرة: {$a->count} </a>';
$string['parentname'] = 'الاسم الاصلي';
$string['pending'] = 'قيد الانتظار';
$string['pendingreasonparent'] = 'سيتم تمييزها تلقائيًا على أنها مكتملة عندما تكون: مجموعة {$a} متاحة.';
$string['pendingreasonpreviouscourse'] = 'سيتم تمييزها تلقائيًا على أنها مكتملة عندما يكون: المقرر الدراسي السابق {$a} متاح.';
$string['pendingreasonpreviousset'] = 'سيتم تمييزها تلقائيًا على أنها مكتملة عندما يكون: المجموعة السابقة {$a} متاحة.';
$string['percentcompleted'] = 'اكتمل {$a}٪';
$string['pluginname'] = 'برنامج';
$string['privacy:metadata:program_set_completion'] = 'معلومات حول إكمال مجموعة البرامج.';
$string['privacy:metadata:program_set_completion:completeddate'] = 'تاريخ اكمال المستخدم للمجموعة';
$string['privacy:metadata:program_set_completion:setid'] = 'المجموعة المكتملة';
$string['privacy:metadata:program_set_completion:timemodified'] = 'الوقت المعدل لاكتمال المجموعة';
$string['privacy:metadata:program_set_completion:userid'] = 'المستخدم الذي أكمل المجموعة.';
$string['privacy:metadata:program_users'] = 'معلومات حول تخصيص برنامج المستخدم.';
$string['privacy:metadata:program_users:allocationtype'] = 'المصدر الذي تم تخصيص المستخدم منه.';
$string['privacy:metadata:program_users:certificationid'] = 'الشهادة المخصصة لـ (إن وجدت).';
$string['privacy:metadata:program_users:duedate'] = 'تاريخ استحقاق البرنامج';
$string['privacy:metadata:program_users:duedatelocked'] = 'اذا تم تجاوز تاريخ استحقاق البرنامج الافتراضي';
$string['privacy:metadata:program_users:enddate'] = 'تاريخ انتهاء البرنامج لهذا المستخدم';
$string['privacy:metadata:program_users:enddatelocked'] = 'اذا تم تجاوز تاريخ انتهاء البرنامج الافتراضي';
$string['privacy:metadata:program_users:programid'] = 'البرنامج المخصص ل';
$string['privacy:metadata:program_users:startdate'] = 'تاريخ بدء البرنامج لهذا المستخدم';
$string['privacy:metadata:program_users:startdatelocked'] = 'اذا تم تجاوز تاريخ بدء البرنامج الافتراضي';
$string['privacy:metadata:program_users:status'] = 'اذا تم تعليق هذا المستخدم من البرنامج';
$string['privacy:metadata:program_users:timemodified'] = 'التاريخ المعدل لتخصيص المستخدم';
$string['privacy:metadata:program_users:userid'] = 'المعرف الخاص بالمستخدم المخصص للبرنامج';
$string['program:allocateuser'] = 'تخصيص المستخدمين للبرامج';
$string['program:configurecustomfields'] = 'تكوين حقول البرنامج المخصصة';
$string['program:coursereset'] = 'إعادة تعيين مقررات البرنامج';
$string['program:edit'] = 'تعديل البرامج';
$string['programcompletion'] = 'اكتمال البرنامج';
$string['programcreated'] = 'تم انشاء البرنامج بنجاح';
$string['programdescription'] = 'وصف البرنامج';
$string['programdescription_help'] = 'وصف البرنامج معروض على الصفحة الرئيسية';
$string['programduedate'] = 'تاريخ استحقاق البرنامج';
$string['programenddate'] = 'تاريخ اتهاء البرنامج';
$string['programfullname'] = 'اسم البرنامج';
$string['programfullname_help'] = 'وصف البرنامج معروض على الصفحة الرئيسية . و على قائمة البرامج';
$string['programidnumber'] = 'الرقم المعرف للبرنامج';
$string['programidnumber_help'] = 'يتم استخدام رقم معرّف البرنامج فقط عند مطابقة البرنامج مع الأنظمة الخارجية ولا يتم عرضه في أي مكان على الموقع. إذا كان للبرنامج اسم رمز رسمي ، فيمكن إدخاله ، وإلا يمكن ترك الحقل فارغًا.';
$string['programimage'] = 'صورة البرنامج';
$string['programimage_help'] = 'صورة البرامج معروضة على الصفحة الرئيسية';
$string['programname'] = 'اسم البرنامج';
$string['programnamewithimage'] = 'اسم البرنامج مع الصورة';
$string['programparentsetname'] = 'اسم المجموعة الاصل';
$string['programprogress'] = 'تقدم البرنامج';
$string['programreset'] = 'اعادة تعيين البرنامج';
$string['programrules'] = 'قوانين البرامج';
$string['programs'] = 'البرامج';
$string['programscustomfield'] = 'الحقول المخصصة للبرامج';
$string['programsetname'] = 'اسم المجموعة';
$string['programsoverview'] = 'البرامج';
$string['programsoverview_mobile'] = 'نظرة عامة على البرامج';
$string['programstartdate'] = 'تاريخ بدء البرنامج';
$string['programstatus'] = 'حالة البرنامج';
$string['programtags'] = 'علامات البرنامج';
$string['programtags_help'] = 'العلامات لهذا البرنامج';
$string['programvisibility'] = 'مرئية البرنامج';
$string['programvisibility_help'] = 'يحدد هذا الإعداد ما إذا كان سيتم عرض البرنامج على الصفحة الرئيسية عند المستخدم وما إذا كان يمكن الوصول إليه أم لا.';
$string['progressoverview'] = 'نظرة عامة على التقدم';
$string['progresspercent'] = 'التقدم';
$string['progressreport'] = 'تقرير التقدم';
$string['reg_wpprograms'] = 'عدد البرامج ({$a})';
$string['report'] = 'تقرير';
$string['reportactiveprograms'] = 'تقرير النظام للبرامج النشطة';
$string['reportarchivedprograms'] = 'تقرير النظام للبرامج المخزنة (المؤرشفة)';
$string['reportbuilderactiveprograms'] = 'من المستحيل عرض قائمة البرامج النشطة دون المبرمج الملحق tool_reportbuilder';
$string['reportbuilderarchivedprograms'] = 'من المستحيل عرض قائمة البرامج المخزنة (المؤرشفة) دون البرنامج الملحق tool_reportbuilder';
$string['reportbuilderdynamicrules'] = 'مشاهدة قائمة قواعد التفعيل غير ممكنة  بدون أداة tool_reportbuilder';
$string['reportbuilderuserallocations'] = 'من المستحيل عرض قائمة المستخدمين المخصصين دون البرنامج الملحق tool_reportbuilder';
$string['reportbuilderuserlist'] = 'من المستحيل عرضن قائمة المستخدمي دون البرنامج الملحق tool_reportbuilder';
$string['reportendallocation'] = 'تاريخ انتهاء التخصيص';
$string['reportprogramprogress'] = 'تقرير النظام لتقدم البرنامج';
$string['reportprogramsallocationcompletion'] = 'تخصيص و اكتمال مستخدمي البرنامج';
$string['reportprogramusers'] = 'تقرير النظام لمستخدمي البرنامج';
$string['reportstartallocation'] = 'تاريخ بدء التخصيص';
$string['reportuseroverduedprograms'] = 'البرامج المتاخرة';
$string['reportuserprogram'] = 'تقرير النظام لتقدم مستخدم البرنامج';
$string['reportuserprograms'] = 'تقرير النظام لقائمة مستخدمي البرامج';
$string['requires'] = 'يتطلب';
$string['resetprogress'] = 'اعادة تعيين البرامج';
$string['restore'] = 'استعادة';
$string['review'] = 'مراجعة';
$string['rolemanager'] = 'ادارة البرنامج';
$string['rolemanagerdescription'] = 'يسمح بإنشاء وإدارة البرامج ضمن المستأجر الحالي وتخصيص المستخدمين لهم';
$string['scheduleupdatesuccess'] = 'تم تحديث الجدول بنجاح';
$string['seecontent_mobile'] = 'عرض المحتوى';
$string['selectcourses'] = 'اختر المقررات الدراسية';
$string['selectprogram'] = 'برنامج';
$string['selectprogramcondition'] = 'برنامج';
$string['selectprogramcondition_help'] = 'حدد برنامجًا ليرتبط بهذا الشرط';
$string['selectprogramoutcome'] = 'برنامج';
$string['selectprogramoutcome_help'] = 'حدد برنامجًا ليتم ربطه بهذا الإجراء';
$string['set'] = 'مجموعة';
$string['setid'] = 'المعرف الخاص بالمجموعة';
$string['setname'] = 'اسم';
$string['setname_help'] = 'لطفا! اختر اسما للمجموعة';
$string['setsandcoursesnotfound_mobile'] = 'لا يوجد مجموعات او مقررات دراسية';
$string['start'] = 'بدء';
$string['startdate'] = 'تاريخ البدء';
$string['startdate_help'] = 'تاريخ البدء لهذا البرنامج';
$string['status'] = 'الحالة';
$string['status_help'] = 'الحالة المعلقة ستخفي البرنامج عن المستخدم';
$string['suspended'] = 'معلق';
$string['suspendeddateonorafter'] = 'التاريخ المعلق في او بعد';
$string['tagarea_tool_program'] = 'برامج';
$string['tags'] = 'علامات (وسوم)';
$string['timecreated'] = 'تم انشاءه بتاريخ';
$string['timemodified'] = 'اخر تعديل تم بتاريخ';
$string['timesuspended'] = 'معلق بتاريخ';
$string['type'] = 'نوع';
$string['unknownprogram'] = 'برنامج غير معروف';
$string['userallocation'] = 'تخصيص البرنامج';
$string['userduedate'] = 'تاريخ الاستحقاق';
$string['userduedate_help'] = 'اختر تاريخ استحقاق البرنامج لهذا المستخدم';
$string['userenddate'] = 'تاريخ الانتهاء';
$string['userenddate_help'] = 'اختر التاريخ الذي سيتم فيه حجب البرنامج عن هذا المستخدم';
$string['userlist'] = 'اختر المستخدمين';
$string['userlist_help'] = 'اختر مستخدمين ليتم تخصيص البرنامج';
$string['users'] = 'مستخدمين';
$string['userstartdate'] = 'تاريخ البدء';
$string['userstartdate_help'] = 'اختر التاريخ الذي سيتمكن فيه هذا المستخدم من بدء البرنامج. سيتم تطبيق هذا التاريخ فقط على هذا المستخدم.';
$string['visible'] = 'مرئي';
