<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'ar_wp', version '3.7'.
 *
 * @package     workshopform_accumulative
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'غائب';
$string['addmoredimensions'] = 'جوانب أخرى {$a} فراغات لـ';
$string['correct'] = 'صحيح';
$string['dimensioncommentfor'] = '{$a} تعليق لـ';
$string['dimensiondescription'] = 'وصف';
$string['dimensiongradefor'] = '{$a} التقدير لـ';
$string['dimensionmaxgrade'] = 'أفضل درجة / مقياس ممكن استخدامه';
$string['dimensionnumber'] = '{$a} الجانب';
$string['dimensionweight'] = 'وزن';
$string['excellent'] = 'ممتاز';
$string['good'] = 'جيد';
$string['incorrect'] = 'غير صحيح';
$string['mustchoosegrade'] = 'يجب عليك تحديد التقدير لهذا الجانب';
$string['pluginname'] = 'الدرجات التراكمية';
$string['poor'] = 'ضعيف';
$string['present'] = 'حاضر';
$string['privacy:metadata'] = 'يخزن ملحق الدرجات التراكمي فقط تفاصيل نموذج التقييم. يتم تخزين البيانات الشخصية الفعلية لكيفية ملء النموذج بواسطة وحدة ورشة العمل نفسها ويتم إرفاقها بالتقييمات المصدرة.';
$string['scalename0'] = 'نعم / لا (نقطتان)';
$string['scalename1'] = 'حاضر / غائب (نقطتان)';
$string['scalename2'] = 'صحيح / غير صحيح (نقطتان)';
$string['scalename3'] = 'جيد / ضعيف (3 نقاط)';
$string['scalename4'] = 'ممتاز / ضعيف جدًا (4 نقاط)';
$string['scalename5'] = 'ممتاز / ضعيف جدًا (5 نقاط)';
$string['scalename6'] = 'ممتاز / ضعيف جدًا (7 نقاط)';
$string['verypoor'] = 'ضعيف جدا';
